
Redmine - Patch #37548

Bulgarian translation

2022-08-04 07:04 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

field_current_password

label_edited

label_time_by_author

sudo_mode_new_info_html

Associated revisions

Revision 21756 - 2022-08-05 01:57 - Go MAEDA

Bulgarian translation update (#37548).

Patch by  Ivan Cenov.

History

#1 - 2022-08-05 01:58 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 2.52 KB 2022-08-04 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

